## Documentation

You can see below the API reference of this module.

### `iterateObject(obj, fn)`
Iterates an object. Note the object field order may differ.

#### Params

- **Object** `obj`: The input object.
- **Function** `fn`: A function that will be called with the current value, field name and provided object.

#### Return
- **Function** The `iterateObject` function.

